.fancyUpload2 .status
{
	background-color:		#F9F7ED;
	padding:				10px 15px;
	width:					420px;
}
 
 
.fancyUpload2 .status .progress-text
{
	font-size:				0.9em;
	font-weight:			bold;
}

.fancyUpload2 .status .browse,
.fancyUpload2 .status .clear,
.fancyUpload2 .status .upload
{
	color:					#5C843A;
	margin:					5px;
}
 
.fancyUpload2 .list
{
	list-style:				none;
	margin:					0;
	padding:				0;
}
 
 
.fancyUpload2 .list li.file .file-name
{
	font-size:				0.9em;
	margin-left:			44px;
	display:				block;
	clear:					left;
	line-height:			18px;
	height:					40px;
	font-weight:			bold;
}
.fancyUpload2 .list li.file .file-size
{
	font-size:				0.9em;
	line-height:			18px;
	float:					right;
	margin-top:				2px;
	margin-right:			6px;
}
.fancyUpload2 .list li.file .file-info
{
	display:				block;
	margin-left:			44px;
	font-size:				0.9em;
	line-height:			20px;
}
.fancyUpload2 .list li.file .file-remove
{
	clear:					right;
	float:					right;
	line-height:			18px;
	margin-right:			6px;
}